Bug 1284865 - [abrt] WARNING: CPU: 6 PID: 0 at drivers/net/wireless/iwlwifi/pcie/trans.c:1444 iwl_trans_pcie_grab_nic_access+0x117/0x120 [iwlwifi]() [iwlwifi]
[abrt] WARNING: CPU: 6 PID: 0 at drivers/net/wireless/iwlwifi/pcie/trans.c:14...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:bcb0722a9df4da7d3d35c407c18...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-24 06:13 EST by 汪明衡
Modified: 2016-07-19 14:31 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:31:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (70.53 KB, text/plain)
2015-11-24 06:13 EST, 汪明衡
no flags Details

  None (edit)
Description 汪明衡 2015-11-24 06:13:13 EST
Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 6 PID: 0 at drivers/net/wireless/iwlwifi/pcie/trans.c:1444 iwl_trans_pcie_grab_nic_access+0x117/0x120 [iwlwifi]()
Timeout waiting for hardware access (CSR_GP_CNTRL 0x080003d8)
Modules linked in: rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_codec_generic vfat fat intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp snd_hda_intel kvm_intel snd_hda_codec arc4 kvm snd_hda_core snd_hwdep iwldvm snd_seq uvcvideo snd_seq_device mac80211 snd_pcm crct10dif_pclmul videobuf2_vmalloc iTCO_wdt
 videobuf2_core iTCO_vendor_support crc32_pclmul crc32c_intel videobuf2_memops v4l2_common snd_timer ghash_clmulni_intel iwlwifi videodev btusb snd btrtl btbcm btintel bluetooth mei_me jmb38x_ms cfg80211 media soundcore i2c_i801 memstick lpc_ich mei ideapad_laptop sparse_keymap rfkill shpchp nfsd auth_rpcgss nfs_acl lockd grace sunrpc nouveau i2c_algo_bit drm_kms_helper mxm_wmi 8021q garp ttm stp llc sdhci_pci mrp sdhci drm serio_raw mmc_core alx mdio video wmi
CPU: 6 PID: 0 Comm: swapper/6 Not tainted 4.2.3-200.fc22.x86_64 #1
Hardware name: LENOVO 20192/INVALID, BIOS 6BCN42WW(V2.02) 02/08/2013
 0000000000000000 45127548d33f1267 ffff88034ed83d18 ffffffff8177220a
 0000000000000000 ffff88034ed83d70 ffff88034ed83d58 ffffffff8109e4a6
 ffff88034ed83d48 ffff88033de20000 0000000000000000 ffff88033de23cb8
Call Trace:
 <IRQ>  [<ffffffff8177220a>] dump_stack+0x45/0x57
 [<ffffffff8109e4a6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e535>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa05c20a7>] iwl_trans_pcie_grab_nic_access+0x117/0x120 [iwlwifi]
 [<ffffffffa06eff50>] ? iwl_prepare_ct_kill_task+0x60/0x60 [iwldvm]
 [<ffffffffa06effe8>] iwl_tt_check_exit_ct_kill+0x98/0x110 [iwldvm]
 [<ffffffff816155a0>] ? store_no_turbo+0xf0/0xf0
 [<ffffffff81105a19>] call_timer_fn+0x39/0xf0
 [<ffffffffa06eff50>] ? iwl_prepare_ct_kill_task+0x60/0x60 [iwldvm]
 [<ffffffff8110604f>] run_timer_softirq+0x20f/0x2c0
 [<ffffffff810a285b>] __do_softirq+0xfb/0x290
 [<ffffffff810a2c09>] irq_exit+0x119/0x120
 [<ffffffff8177b8f6>] smp_apic_timer_interrupt+0x46/0x60
 [<ffffffff81779a8b>] apic_timer_interrupt+0x6b/0x70
 <EOI>  [<ffffffff81108a4f>] ? hrtimer_start_range_ns+0x1bf/0x3b0
 [<ffffffff81616100>] ? cpuidle_enter_state+0x130/0x270
 [<ffffffff816160db>] ? cpuidle_enter_state+0x10b/0x270
 [<ffffffff81616277>] cpuidle_enter+0x17/0x20
 [<ffffffff810dfcc2>] call_cpuidle+0x32/0x60
 [<ffffffff81616253>] ? cpuidle_select+0x13/0x20
 [<ffffffff810dff58>] cpu_startup_entry+0x268/0x320
 [<ffffffff8104cca6>] start_secondary+0x186/0x1c0

Potential duplicate: bug 1008541
Comment 1 汪明衡 2015-11-24 06:13:42 EST
Created attachment 1098127 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-07-19 14:31:45 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.